REGISTER or LOGIN to have the annoying ads removed.
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
MyBB 1.2.12 compatible skins??
#11
which themes are compatiable for mybb ver 1.2.13 ?
Reply


Possibly Related Threads...
Thread Author Replies Views Last Post
  Compatible with 1.8? Jay99 1 907 Sep 25, 2014, 06:35 AM
Last Post: Shahin X2
  Make Proxy Killer compatible with 1.6? Raid0 0 529 May 19, 2012, 11:35 AM
Last Post: Raid0
  Side Boxes, Compatible with newest version S.T.A.R.S 3 1,250 Oct 25, 2011, 08:48 AM
Last Post: Oliver Evans
  MyBB Central Plugins Work with MyBB 1.4? S.T.A.R.S 2 2,119 Oct 20, 2011, 07:45 PM
Last Post: F4T4L 3RR0R
  Is MYPS 1.6 compatible? Chris K 1 861 Jul 01, 2011, 09:04 PM
Last Post: Peter

Forum Jump:


Users browsing this thread: 1 Guest(s)